Subject: Re: linux-next: duplicate patch in the vfs-brauner tree

From: "Darrick J. Wong" <[email-masked]>
Date: Tue, 19 Sep 2023 08:43:34 -0700

On Tue, Sep 19, 2023 at 02:34:01PM +0200, Christian Brauner wrote:
> On Mon, Sep 18, 2023 at 01:52:06PM -0700, Darrick J. Wong wrote:
> > On Fri, Sep 15, 2023 at 09:39:53AM +1000, Stephen Rothwell wrote:
> > > Hi all,
> > > 
> > > The following commit is also in the iomap tree as a different commit
> > > (but the same patch):
> > > 
> > >   de5b0b257ee3 ("iomap: handle error conditions more gracefully in iomap_to_bh")
> > > 
> > > This is commit
> > > 
> > >   4aa8cdd5e523 ("iomap: handle error conditions more gracefully in iomap_to_bh")
> > > 
> > > in the iomap tree.
> > 
> > Christian, do you want to push this to Linus instead of me?  I've a
> > couple more fixes that I'm about to send out to fsdevel and could just
> > roll all the iomap stuff into a single branch... but if you were about
> > to this to Linus I don't mind letting that happen.
> 
> So I was about to send a pull request tomorrow. I thought I was supposed
> to pick up iomap stuff. Let me know what you prefer. I can easily drop
> this patch. :)

I'll push that patch, then.

In general, you can fling any non-trivial iomap patches at me, since I
will likely want to run them through my testing cloud anyway.

(And just to be clear: I don't mind if you push things like trivial api
cleanups that are part of another series through your main vfs tree.)

--D